stable

pylint-2.12.2-1.fc36

FEDORA-2022-dc39a4341d created by limb a year ago for Fedora 36

Automatic update for pylint-2.12.2-1.fc36.

Changelog
* Thu Jan  6 2022 Gwyn Ciesla <gwync@protonmail.com> - 2.12.2-1
- 2.12.2

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2022-dc39a4341d

This update was automatically created

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update has been submitted for stable by bodhi

a year ago
User Icon martinpitt commented & provided feedback a year ago
karma

Completely broken, as not installable:

Error: 
 Problem: conflicting requests
  - nothing provides (python3.10dist(astroid) < 2.9 with python3.10dist(astroid) >= 2.8) needed by python3-pylint-2.11.1-1.fc36.noarch
(try to add '--skip-broken' to skip uninstallable packages)

Install this as well: https://bodhi.fedoraproject.org/updates/FEDORA-2022-030c1b389d

I should have build them in a side tag.


Please login to add feedback.

Metadata
Type
unspecified
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
0 days
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago

Automated Test Results

ignored